Lucene search

K
cve[email protected]CVE-2023-1903
HistoryApr 11, 2023 - 3:15 a.m.

CVE-2023-1903

2023-04-1103:15:07
CWE-862
web.nvd.nist.gov
17
cve-2023-1903
sap
hcm
fiori app
my forms
fiori 2.0
version 605
authorization
vulnerability

4.3 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

LOW

Integrity Impact

NONE

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:N/A:N

4.7 Medium

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

29.7%

SAP HCM Fiori App My Forms (Fiori 2.0) - version 605, does not perform necessary authorization checks for an authenticated user exposing the restricted header data.

Affected configurations

NVD
Node
saphcm_fiori_app_my_formsMatch605

CNA Affected

[
  {
    "defaultStatus": "unaffected",
    "product": "HCM Fiori App My Forms (Fiori 2.0)",
    "vendor": "SAP",
    "versions": [
      {
        "status": "affected",
        "version": "605"
      }
    ]
  }
]

4.3 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

LOW

Integrity Impact

NONE

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:N/A:N

4.7 Medium

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

29.7%

Related for CVE-2023-1903